@charset "utf-8";

.tp-header-btn-box .tp-btn-black-filter {
    display: none !important;
}

.authorized-text{
	margin-bottom: 20px !important
}
body.tp-magic-cursor {
  overflow-x: hidden;
}
.highlight-color {
    color: #011e4e;
    font-weight: bold;
}
.tp-section-subtitle.pre::before {
  display: none;
}
.tp-header-inner-style li a:hover, .crp-footer-widget-menu li a:hover, .crp-footer-widget-info a:hover {
  color: #01aab1 !important;
}
.tp-header-area li a:hover {
  opacity: 0.70
}
.btn-red-bg .tp-btn-black-text:hover, .btn-red-bg:hover .tp-btn-black-circle {
  background: #05d0ce;
}
/*
..loader-block {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  justify-content: center;
  align-items: center;
  left: auto;
  right: auto;
  top: auto;
  margin: 0;
  margin: 0 auto;
}
*/
.loader-img {
  max-width: 280px;
  /*  background: #04b3b9;*/
  align-items: center;
  justify-content: center;
  display: flex;
}
@media only screen and (min-width: 1200px) and (max-width: 1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 96%;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1199px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 96%;
  }
}
.tp-hero-title-box h1 {
  font-size: 38px;
  line-height: 43px;
  text-transform: none;
  font-weight: 300;
  margin-bottom: 15px;
  color: #fff;
}
.h2-title {
  font-size: 44px;
  line-height: normal;
  margin-bottom: 0;
}
.h3-title {
  font-size: 30px;
  margin-bottom: 20px;
  line-height: normal;
}
.tp-header-inner-style.tp-header-border {
  border-bottom: 1px solid rgb(178 178 178 / 15%);
}
.tp-hero-title-box p {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 0;
    color: #fff;
    max-width: max-content;
    font-weight: 400;
    text-align: justify;
}
hr.about-hr {
  border-top: 1px solid #c6c6c6;
  margin: 0;
}
.tp-header-logo img {
  max-width: 170px;
}
.cb img {
  max-width: 80px;
}
.tp-submenu li:not(:last-child) {
  margin-bottom: 8px;
}
.crp-footer-logo img {
  max-width: 200px;
}
a.cb {
  position: relative;
  top: -4px;
}
.tp-section-title.fs-80 {
  font-size: 80px;
  line-height: 1;
}
.tp-benefit-item-icon span {
  display: inline-block;
}
.tp-benefit-item-icon img {
  width: 85px;
  height: 85px;
  object-fit: contain;
  border: 1px solid #e9e9e9;
  padding: 20px;
  border-radius: 50%;	
}
.icon-funcact{
  width: 85px;
  height: 85px;
  border: 1px solid #efefef;
  padding: 20px;
  border-radius: 50%;
}
.icon-funcact img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.tp-about-funcact-item {
  display: flex;
  align-items: center;
  gap: 15px;
}
.tp-benefit-ptb {
  background: #f9f9f9;
}
.tp-offcanvas-logo img.logo-1 {
  max-width: 170px;
}
.max-width-foo-widget {
  max-width: 460px;
}
.video-banner {
  position: absolute;
  height: 100%;
}
/*
.video-banner .video {
    object-fit: cover !important;
    height: 100%;
	width: 100%;
}
*/
.h2-tp-title {
  font-size: 42px;
  letter-spacing: 0;
  font-weight: 500;
  margin-bottom: 0;
}
.why-frp-sec {
  background: #f9f9f9;
  padding-bottom: 80px;
  padding-top: 80px;
}
.aikya-list {
  list-style: none;
}
.aikya-list li:last-child {
  margin-bottom: 0px;
}
.aikya-list li span {
  margin-right: 10px;
  display: inline-block;
}
.tp-benefits {
  padding-top: 80px;
  padding-bottom: 80px;
}
hr.be-hr {
  border-top: 1px solid #c4c4c4;
  margin-top: 30px;
  margin-bottom: 30px;
}
.tp-header-inner-style .tp-header-bar button i {
  background-color: var(--tp-common-black);
}
@media only screen and (max-width: 1099px) {
  .tp-header-logo img {
    max-width: 130px;
  }
  .header-sticky .tp-header-logo {
    padding: 5px 0px;
  }
  .tp-video-area {
    display: none;
  }
}
ul.aikya-list {
  display: block;
  width: 100%;
  position: relative;
}
.aikya-list li {
  font-size: 17px;
  font-weight: normal;
  list-style: none;
  margin-bottom: 10px;
  display: flex;
  color: var(--tp-common-black);
}
.aikya-list li span {
  display: grid;
  height: 24px;
  width: 24px;
  margin-right: 10px;
  border-radius: 50%;
  text-align: center;
  flex: 0 0 auto;
  place-content: center;
  transform: translateY(1px);
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.aikya-list li:last-child {
  margin-bottom: 0;
}
.aikya-list strong {
  display: contents;
}
.sustainability-page hr {
  border-top: 1px solid #ececec;
  opacity: 1;
}
.tp-offcanvas-menu ul li .submenu {
  padding: 7px 0;
}
.tp-offcanvas-menu .tp-submenu li a {
  padding: 0;
  font-size: 16px;
  line-height: normal;
  color: #444;
  font-weight: 400;
}
@media only screen and (max-width: 1025px) {
  .tp-section-title {
    font-size: 30px !important;
    line-height: normal;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1025px) {
  .tp-about-funcact-item {
    margin-bottom: 15px;
  }
  .tp-service-content .tp-service-btn {
    margin-bottom: 0px;
  }
  .tp-service-content .tp-service-btn {
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 767px) {
  .icon-funcact {
    width: 80px;
    height: 80px;
    padding: 18px;
  }
  .ar-hero-area {
    padding: 130px 0 50px;
  }
  .h2-tp-title, .h2-title {
    font-size: 30px;
  }
  .h3-title {
    font-size: 26px;
  }
  .tp-about-funcact-item {
    margin-bottom: 15px;
  }
  .tp-service-content .tp-service-btn {
    margin-bottom: 30px;
  }
  .creative-project-area .col-lg-4:last-child .creative-project-item {
    margin-bottom: 0;
  }
  .tp-portfolio-tab-content-wrap .col-md-4:last-child .tp-portfolio-inner-item {
    margin-bottom: 20px;
  }
  .crp-footer-big-text i svg {
    bottom: 5px;
  }
  .crp-footer-big-text:hover i svg:last-child {
    transform: translate(85px, -85px);
  }
}
.aikya-list-icon {
  display: flex !important;
  width: 100%;
  gap: 15px;
}
.aikya-list-icon li span {
  width: 85px;
  height: 85px;
  padding: 15px;
/*  background: #011d4d;*/
  border-radius: 50%;
  margin: 0;
}
.aikya-list-icon li {
  align-items: center;
  line-height: 24px;
  margin-bottom: 0;
  width: 100%;
  gap: 15px;
}
.aikya-list-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
/*  filter: brightness(0) invert(1);*/
}
.how-frp-row {
  margin-bottom: 20px;
  padding: 25px;
  border: 1px solid #f2f2f2;
  display: flex;
  gap: 25px;
}
.how-frp-icon {
  display: block;
  width: 70px;
}
.how-frp-col-text strong {
  margin-bottom: 10px;
  display: inline-block;
}
.how-frp-col-text strong:last-child {
  margin-bottom: 0;
}
.how-frp-icon img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.aikya-table th, .aikya-table td {
  padding: 15px;
  border: 1px solid #f2f2f2;
	font-size: initial;
}
.aikya-table p {
  margin: 0;
  line-height: normal;
}
.aikya-table th {
  background: #f9f9f9;
}
.aik-list-col-1, .aik-list-col-2, .aik-list-col-3, .aik-list-col-4 {
  display: grid !important;
  gap: 25px;
}
.aik-list-col-1 {
  grid-template-columns: repeat(1, 1fr);
}
.aik-list-col-2 {
  grid-template-columns: repeat(2, 1fr);
}
.aik-list-col-3 {
  grid-template-columns: repeat(3, 1fr);
}
.aik-list-col-4 {
  grid-template-columns: repeat(4, 1fr);
}
.download-wrapper .tp-contact-us-wrap {
  background: #f9f9f9;
  border-radius: 35px;
  padding: 50px;
}
@media only screen and (max-width: 767px) {
  .aikya-list-icon {
    flex-direction: column !important;
  }
  .how-frp-row {
    flex-direction: column;
  }
  .aik-list-col-2, .aik-list-col-3, .aik-list-col-4 {
    grid-template-columns: repeat(1, 1fr);
  }
}
.entry-box-country {
  display: flex;
  box-sizing: border-box;
  max-width: 100%;
  width: 100%;
  gap: 10px;
}
.country-code-box {
  width: 100%;
  max-width: 120px;
}
.phone-no-box {
  width: 100%;
}
.alert {
  margin-top: 0px;
  padding: 25px;
  text-align: center;
  line-height: 23px;
  font-size: initial;
  border-radius: 1rem;
  margin-bottom: 0px;
}
p#error_data {
  color: red;
  margin-bottom: 15px;
  font-size: initial;
  font-weight: 400;
}
@-webkit-keyframes spinnerRotate {
  from {
    -webkit-transform: rotate(0)
  }
  to {
    -webkit-transform: rotate(360deg)
  }
}
@-moz-keyframes spinnerRotate {
  from {
    -moz-transform: rotate(0)
  }
  to {
    -moz-transform: rotate(360deg)
  }
}
@-ms-keyframes spinnerRotate {
  from {
    -ms-transform: rotate(0)
  }
  to {
    -ms-transform: rotate(360deg)
  }
}
#form_process {
  -webkit-animation-name: spinnerRotate;
  -webkit-animation-duration: 1.1s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  -moz-animation-name: spinnerRotate;
  -moz-animation-duration: 1.1s;
  -moz-animation-iteration-count: infinite;
  -moz-animation-timing-function: linear;
  -ms-animation-name: spinnerRotate;
  -ms-animation-duration: 1.1s;
  -ms-animation-iteration-count: infinite;
  -ms-animation-timing-function: linear;
  display: inline-block;
  position: absolute;
    visibility: hidden;
    line-height: 0;
    margin: 0;
    padding: 0;
    top: 50%;
    right: 25px;
    color: #04cacb;
}

.about-list-icons li span {
    padding: 20px;
}
.ml-0 {
    margin-left: 0;
}

.file-wrapper {
  overflow: hidden;
  padding: 0 20px;
  position: relative;
  margin-bottom: 0px;
  cursor: pointer;
  width: 100%;
  background: #fff;
  border-color: rgb(237, 237, 245);
  color: var(--tp-common-black);
  border: 1px solid rgb(239 239 239);
  border-radius: 8px;
}
.file-wrapper input {
  left: 0;
  opacity: .01;
  cursor: pointer;
  position: absolute;
  -moz-opacity: .01;
  filter: alpha(opacity=1);
}
.file-wrapper .file-button {
  float: left;
  cursor: pointer;
  margin-left: -20px;
  padding: 13px 20px;
  background: #272727;
  display: inline-block;
  width: auto;
  color: #fff;
  height: 58px;
  align-items: center;
  display: flex;
  font-size: initial;
  letter-spacing: 0px;
}
.file-wrapper input#resume {
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  outline: none;
  height: 100%;
  width: 100%;
  padding: 10px 32px;
  display: block;
  margin-bottom: 0px;
}
.file-holder {
  padding-left: 25px;
  position: absolute;
  left: 171px;
  right: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  font-size: initial;
}

.about-benefit-box h4 {
    margin-bottom: 10px;
    font-size: 22px;
}
.about-benefit-box p {
    margin-bottom: 0;
    line-height: 25px;
    min-height: 50px;
}
.tp-header-btn-box {
    margin-left: 0px !important;
}
.tp-header-btn-box .tp-btn-black-text {
    padding-left: 25px;
    padding-right: 25px;
    font-size: 16px;
}
.studio-award-icon img {
    width: 100%;
    height: 100px;
    object-fit: contain;
    max-width: 190px;
}
.pp-about-me-service-area {
    padding: 80px 0 60px;
}
.tp-service-4-solution-item-content .aikya-list li:last-child {
    margin-bottom: 0px !important;
}
.application-sec {
    padding: 100px 0 50px;
}
.tp-service-4-solution-item-icon svg
 {
    width: 50px;
    height: 50px;
}
.it-project-area {
    padding: 100px 0;
}

.application-slider-wrap {
    overflow: hidden;
}

.application-text-block {
    padding: 0px 50px;
}
.application-text-block p {
    margin-bottom: 40px;
}
.application-text-block h3 {
    margin-bottom: 20px;
    font-size: 36px;
}

.application-row {
    padding: 100px 0;
}
.application-row:nth-child(even) {
    background: #f9f9f9;
}

.application-row .it-project-item {
    padding: 0;
    border-radius: 0px !important;
}
.application-row .it-project-thumb{
	border-radius: 0px !important;
}
.application-row .it-project-thumb img {
    border-radius: 0px !important;
    height: 500px;
    object-fit: cover;
}
.application-active .it-project-content {
    padding: 0;
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
.application-active .it-project-content h4.it-project-title {
    color: #fff;
}
.application-text-block .it-project-arrow button:first-child {
    margin-left: 0;
    margin-right: 0;
}
.application-text-block .it-project-dots {
    margin-top: 40px;
}
.application-text-block {
    padding: 0px 50px;
    border-right: 1px solid #f2f2f2;
    height: 100%;
}
.application-text-block h3 {
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: 20px;
    margin-bottom: 30px;
}
.solutions-sec{
    padding: 100px 0;
    background: #f9f9f9;
}
.solutions-sec button {
    color: #111111;
    border: 1px solid rgb(80 80 80 / 20%);
}
h4.solutions-project-title {
    margin-bottom: 0;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px 20px;
    background: #fff;
}
.solutions-sec .swiper-slide.swiper-slide-prev, .solutions-sec .swiper-slide.swiper-slide-next {
    opacity: 0.5;
}
.innovation-sec{
	padding: 100px 0;
    background: #fff;
}

.innovation-icon {
    padding-bottom: 30px;
    max-width: 80px;
}
.innovation-active .tp-service-4-solution-item {
    min-height: 240px;
}
.innovation-content p {
    margin-bottom: 0;
    line-height: 25px;
    text-transform: capitalize;
}
.tp-industry-title {
    font-size: 42px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
h6.title-sub-text {
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 10px;
    color: #787878;
}
hr.footer-space {
    border-top: 1px solid #ffffff21;
    margin-top: 25px;
    margin-bottom: 25px;
}
.h3-title-p {
    font-size: 44px;
	margin-bottom: 10px;
}

.innovation-icon img {
    width: 50px;
}
.max-width-foo-widget p a {
    font-weight: 600;
    color: #fff;
}
.text-justify {
    text-align: justify;
}